Respuesta a: Actualización automática: conflicto con el tema

Inicio Foros WordPress Instalación / Actualización Actualización automática: conflicto con el tema Respuesta a: Actualización automática: conflicto con el tema

#75601

fum
Participante

Hola cuando entraste no viste el tema roto sino uno que ya estaba probando con el sitio actualizado a 3,9

Ahora estoy probando el Exray, parece que  va bastante bien y es actual, espero que tenga soporte y se mantenga en el tiempo. Adaptar el sitio es un trabajo que me demanda mucho tiempo y ajustes. Luego comento como me fue.

Es lógica la necesidad de actualizar los programas, y  estoy muy agradecido de poder usar un programa como WP gratuitamente, pero la actualización forzada es realmente violenta, debieron mandar un aviso, no entiendo que se metan en los sitios como hackers. Estaba usando el 3.7.1 tampoco andaba en la edad de piedra.

Muchas gracias por tu atención LGrusin, saludos!

Centro de preferencias de privacidad

Cookies imprescindibles

Se usan para saber si ya aceptaste nuestras políticas y para servir más rápidos los contenidos.

gpdr, wpSGCacheBypass

Cookies de terceros

Usamos cookies de terceros en las que se almacenan externamente para conocer tus usos de navegación, si ya estás suscrito al boletín y los elementos compartidos en redes sociales

cfduit_, intercom-id, intercom-lou, mailerlite:language, mailerlite:webform, _ga, _gid

Pin It on Pinterest